Bug 138601 - Initial GUI form is squished at the bottom right
Initial GUI form is squished at the bottom right
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 01:14 EST by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 14:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-11-10 01:14:03 EST
Description of problem:

  There are text input boxes overlaying text lines. Needs a bit more
tender loving care with the layout of the form.

Version-Release number of selected component (if applicable):

  Off the disc Fedora Core 3.

How reproducible:

  I wish it was not.

Steps to Reproduce:
1. Gnome->System Tools->Kickstart
2. Look at lower right of dialog box
  
Actual results:

  As above

Expected results:

  Should 'look' correct

Additional info:

[user1@hoho2 ~]$ cat /proc/version
Linux version 2.6.9-1.667smp (bhcompile@tweety.build.redhat.com) (gcc
version 3.4.2 20041017 (Red Hat 3.4.2-6.fc3)) #1 SMP Tue Nov 2
14:59:52 EST 2004
[user1@hoho2 ~]$

Screen resolution is 1024 x 768

Clean install of FC3, but then 'mv /old/home/user1 /home/user1' to get
user1 configs from FC3-t3+ from previous running system which was
moved to the side prior to install of FC3
Comment 1 Chris Lumens 2004-11-23 13:33:45 EST
Does it look similar to the screenshot referenced in bug #138310
(except in your language, of course)?  Also, what application font
size are you using?  Check that in Applications->Preferences->Font.

Note You need to log in before you can comment on or make changes to this bug.